<!--
$Id$
-->
<?
  ini_set('include_path',"/home/tuve/include/");
  include("site.inc");

  $sDir = opendir("/media/streams/");
  while ($sFile = readDir($sDir)) {
    if (substr($sFile,-4) == ".flv") {
      $query = "SELECT vid FROM videos WHERE file LIKE \"$sFile\"";
      $res = mysql_query($query);
      if (mysql_num_rows($res) == 0)
        echo $sFile . "\n";
      }
    }
?>
